
QGIS Application - Bug report #8193

Clicking in Rows and Columns fields of Heatmap plugin causes them to keep decrementing by one

2013-06-28 02:14 PM - Aren Cambre

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17011

Description

In the Heatmap Plugin dialog, if you check Advanced then alternately click in the Rows and Columns fields, they keep decrementing

by one. You'll have to click in each at least once before this starts.

Associated revisions

Revision 4240807c - 2013-06-30 02:13 PM - Nyall Dawson

Fix dimension calculation in heatmap plugin (fix #8193)

History

#1 - 2013-06-28 05:52 PM - Nyall Dawson

- Assignee set to Nyall Dawson

#2 - 2013-06-30 06:25 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"4240807cbede9c173f4ce4bfa1d920e4f0d91606".
